#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Feb 23 12:07:06 MSK 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=\u0430\u0428\u0435\u0439\u0434\u0435\u0440\u043D\u0430\u044F \u043A\u043B\u0430\u0441\u0441\u0438\u043A\u0430 (\u0434\u043B\u044F \u0441\u0440\u0435\u0434\u043D\u0438\u0445 \u043F\u043A\!)
enableShaders=true
